#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(b53_imp_vlan_setup, "", "");
KSYMTAB_FUNC(b53_enable_port, "", "");
KSYMTAB_FUNC(b53_disable_port, "", "");
KSYMTAB_FUNC(b53_brcm_hdr_setup, "", "");
KSYMTAB_FUNC(b53_configure_vlan, "", "");
KSYMTAB_FUNC(b53_get_strings, "", "");
KSYMTAB_FUNC(b53_get_ethtool_stats, "", "");
KSYMTAB_FUNC(b53_get_ethtool_phy_stats, "", "");
KSYMTAB_FUNC(b53_get_sset_count, "", "");
KSYMTAB_FUNC(b53_setup_devlink_resources, "", "");
KSYMTAB_FUNC(b53_port_event, "", "");
KSYMTAB_FUNC(b53_vlan_filtering, "", "");
KSYMTAB_FUNC(b53_vlan_add, "", "");
KSYMTAB_FUNC(b53_vlan_del, "", "");
KSYMTAB_FUNC(b53_fdb_add, "", "");
KSYMTAB_FUNC(b53_fdb_del, "", "");
KSYMTAB_FUNC(b53_fdb_dump, "", "");
KSYMTAB_FUNC(b53_mdb_add, "", "");
KSYMTAB_FUNC(b53_mdb_del, "", "");
KSYMTAB_FUNC(b53_br_join, "", "");
KSYMTAB_FUNC(b53_br_leave, "", "");
KSYMTAB_FUNC(b53_br_set_stp_state, "", "");
KSYMTAB_FUNC(b53_br_fast_age, "", "");
KSYMTAB_FUNC(b53_br_flags_pre, "", "");
KSYMTAB_FUNC(b53_br_flags, "", "");
KSYMTAB_FUNC(b53_get_tag_protocol, "", "");
KSYMTAB_FUNC(b53_mirror_add, "", "");
KSYMTAB_FUNC(b53_mirror_del, "", "");
KSYMTAB_FUNC(b53_eee_init, "", "");
KSYMTAB_FUNC(b53_get_mac_eee, "", "");
KSYMTAB_FUNC(b53_set_mac_eee, "", "");
KSYMTAB_FUNC(b53_switch_alloc, "", "");
KSYMTAB_FUNC(b53_switch_detect, "", "");
KSYMTAB_FUNC(b53_switch_register, "", "");

SYMBOL_CRC(b53_imp_vlan_setup, 0xa5e5adff, "");
SYMBOL_CRC(b53_enable_port, 0xea85a9bb, "");
SYMBOL_CRC(b53_disable_port, 0x0d412fae, "");
SYMBOL_CRC(b53_brcm_hdr_setup, 0x55d18f46, "");
SYMBOL_CRC(b53_configure_vlan, 0xaa500cdf, "");
SYMBOL_CRC(b53_get_strings, 0x4c758d87, "");
SYMBOL_CRC(b53_get_ethtool_stats, 0xcf9981b6, "");
SYMBOL_CRC(b53_get_ethtool_phy_stats, 0xd671235d, "");
SYMBOL_CRC(b53_get_sset_count, 0x55696e55, "");
SYMBOL_CRC(b53_setup_devlink_resources, 0x6b7e0702, "");
SYMBOL_CRC(b53_port_event, 0x1bb32558, "");
SYMBOL_CRC(b53_vlan_filtering, 0x807ee19c, "");
SYMBOL_CRC(b53_vlan_add, 0xf3f15b26, "");
SYMBOL_CRC(b53_vlan_del, 0x69e16c6b, "");
SYMBOL_CRC(b53_fdb_add, 0x434ce94b, "");
SYMBOL_CRC(b53_fdb_del, 0x8fbf6eae, "");
SYMBOL_CRC(b53_fdb_dump, 0x800f6aba, "");
SYMBOL_CRC(b53_mdb_add, 0x26b65b21, "");
SYMBOL_CRC(b53_mdb_del, 0x8f1016c4, "");
SYMBOL_CRC(b53_br_join, 0x82777e1f, "");
SYMBOL_CRC(b53_br_leave, 0xe1617709, "");
SYMBOL_CRC(b53_br_set_stp_state, 0xf1214cb1, "");
SYMBOL_CRC(b53_br_fast_age, 0x6dfa88a5, "");
SYMBOL_CRC(b53_br_flags_pre, 0xe945e4c7, "");
SYMBOL_CRC(b53_br_flags, 0x4f7d5dfa, "");
SYMBOL_CRC(b53_get_tag_protocol, 0x9a54b742, "");
SYMBOL_CRC(b53_mirror_add, 0xb574b798, "");
SYMBOL_CRC(b53_mirror_del, 0x916c6d73, "");
SYMBOL_CRC(b53_eee_init, 0x6388a44c, "");
SYMBOL_CRC(b53_get_mac_eee, 0x753621d7, "");
SYMBOL_CRC(b53_set_mac_eee, 0x109dc04d, "");
SYMBOL_CRC(b53_switch_alloc, 0xbb6de2e4, "");
SYMBOL_CRC(b53_switch_detect, 0xb66ce1c0, "");
SYMBOL_CRC(b53_switch_register, 0xfac80c93, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x227e403c, "dsa_devlink_resources_unregister" },
	{ 0xdc273ce4, "dsa_devlink_resource_register" },
	{ 0xa948d07, "dsa_devlink_resource_occ_get_register" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0xb032e57e, "_dev_warn" },
	{ 0x45c31f20, "devm_kmalloc" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0xfbd528f5, "mdiobus_get_phy" },
	{ 0x3a588871, "phy_ethtool_get_stats" },
	{ 0x7fa79427, "phy_ethtool_get_sset_count" },
	{ 0x31435ec4, "ethtool_puts" },
	{ 0xde804af1, "phy_ethtool_get_strings" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0xa0668f48, "dsa_port_phylink_mac_change" },
	{ 0xd122f733, "phy_init_eee" },
	{ 0xfa21225a, "_dev_err" },
	{ 0xf9a482f9, "msleep" },
	{ 0x13f11f8b, "__dynamic_dev_dbg" },
	{ 0x8810754a, "_find_first_bit" },
	{ 0x75ca79b5, "__fortify_panic" },
	{ 0xde2ac119, "_dev_info" },
	{ 0x47d3f048, "dsa_register_switch" },
	{ 0xfb578fc5, "memset" },
	{ 0xf6e3048, "gpio_to_desc" },
	{ 0xbf6eedd9, "gpiod_set_raw_value" },
	{ 0xeae3dfd6, "__const_udelay" },
	{ 0xa88e23b5, "module_layout" },
};

MODULE_INFO(depends, "dsa_core,libphy");


MODULE_INFO(srcversion, "23CA4F9951FE7DA4768D84E");
